Subject: Re: Mexico II -- Wrong and Proud of It!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Jul 2000 03:08:00 -0700 (PDT)

Steve,

I am very happy for Mexico.  There is no perfect candidate, nevertheless the 
positive impact of finally having a change in the party in power after 71 
years is beyond our forecast ability.  At last,  we are going to have more 
checks and balances in the system with all the benefits that they will bring 
to the country  to a more democratic way of doing things.  Also with the 
checks and balances everybody will have to listen, respect and negotiate with 
others.  It's going to be fun.

For us it means:

1.  A couple of weeks ago I had a meeting with a key Fox advisor and we will 
have the opportunity to participate in the design of their energy policies, 
and as you remember,last year I worked closely with a group of PAN 
legislators (close to Fox) in helping them draft aan alternative proposal for 
the reform of the electric sector.
2. The unions did not vote for the PAN and they are the main stronghold 
against energy reform.  The PAN has no compromise with the unions.
3.  Industrials have backed the PAN and since yesterday energy reform has 
been on Fox's agenda.  He said he would not sell assets but that he would 
open the industry to private investment.  You have to start somewhere.
4. We should work very hard this summer and try to participate in the 
2000-2006 National Development Plan which is a government plan that the new 
administration is obligated by law  to create and publicize.  I will offer 
100% of my time to help them develop the energy part tof the plan.
5.  There are rumors that our friend Luis Tellez is staying as well as some 
of his undersectretaries.  Hopefully Hector Olea will stay at the CRE as well.
6.  In the medium term we could see lower interest rates for the Mexican 
economy.  Since Sunday they are down more than 3 percentage points to around 
14.7%.  Hopefully in a couple of yeares we should be well below the 10% mark 
(depending also on the U.S. rates)

In short,  all is well south of your border.  The long transition to 
democracy is over.

Best,

Ricardo

Steven J Kean@EES
07/04/2000 03:26 PM
To: Ricardo Charvel/NA/Enron@Enron
cc:  
Subject: Mexico II -- Wrong and Proud of It!

What do you think these electiion results are going to mean for us?  Are you 
happy for Mexico?
---------------------- Forwarded by Steven J Kean/HOU/EES on 07/04/2000 03:11 
PM ---------------------------

Michelle Michot Foss <[email-masked]> on 07/03/2000 01:08:37 PM

To:	[email-masked]
cc:	
	
Subject:	Mexico II -- Wrong and Proud of It!

Dear colleagues -- if bad predictions lead to contrary but more positive
results, then I take full blame!  Clearly, we underestimated the power of
the opportunity to vote in private in Mexico yesterday, with a vote that
actually mattered.  We overestimated the vestigial effects of the PRI
machine.  Early reactions from our advisors and research colleagues in
Mexico are strongly favorable (there is considerable Fox support among the
group, and one of our advisory board members may return to active duty in
the Fox administration).  Their reactions are tempered with cautions:

1. The vote margin is indeed likely to narrow as final returns, especially
from rural and southern states with heavy PRI or PRD influence, are produced
today.  It is still viewed as unlikely that Fox will have much to work with
in the Congress, as the "PRI majority rule" is unlikely to fall to the PAN.
But, we'll see.

2. After the excitement comes the problem of governance.  Could Fox face the
problem that Germany faced after WWII, or the FSU after break up?  The
knowledge and experience regarding federal affairs lies with those who
served during the Salinas and Zedillo administrations, and thus who are
associated with PRI governance.  What appointments are likely to be made as
a consequence?  With no formal civil service, what "bumps" are likely to be
felt in this historic transition?

3. On the issue of decentralization that I raised last week, the betting is
that Fox as a former governor will indeed preside over a transfer of some,
and perhaps considerable, power and fiscal authority from federal to state
jurisdictions.

4. On the "housecleaning wish list" we can now add an item that Labastida
would have been unlikely to pursue -- a vigorous effort to commercialize
(but not privatize) the national energy companies.  Unless there are
surprises in the final vote tallies today (and this could happen) the
feeling is that Fox will still be bound by campaign rhetoric and limited by
lack of a PAN majority in Congress.  But even if the attention these next
six years were on getting things in order -- improved financial and
accounting practices, establishing better capital budgeting processes (with
the PRI-Pemex bond now broken, this long-time goal for Pemex could be
realized), increasing transparency for operations, upgrading management
skills and resolving environmental problems and disputes with landowners and
state governments -- that would be a major improvement.  But this will
entail a major effort and significant culture shift within CFE and Pemex.

Certainly, our malaise regarding our Mexico case study has lifted.  Our
activities for the remainder of the year should be quite exciting.

Michelle Michot Foss, Ph.D.
Director, Energy Institute
College of Business Administration
University of Houston
Houston, TX  77204-6283 USA
Tel. 713-743-4634
Fax 713-743-4881
www.uh.edu/energyinstitute